Bug 1001084 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:cbb1cb9c6f884986cce2abf88b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 09:08 EDT by Dmitri Skok
Modified: 2013-10-08 12:09 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (83.53 KB, text/plain)
2013-08-26 09:08 EDT, Dmitri Skok
no flags Details

  None (edit)
Description Dmitri Skok 2013-08-26 09:08:40 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff81188b04>] do_huge_pmd_wp_page+0x654/0xbf0
PGD 5a998067 PUD 8e90067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat nls_utf8 isofs usb_storage fuse fcoe 8021q libfcoe garp stp mrp llc libfc scsi_transport_fc scsi_tgt rfcomm bnep nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_si3054 snd_hda_codec_realtek arc4 iwl3945 iTCO_wdt iTCO_vendor_support iwlegacy btusb snd_hda_intel mac80211 bluetooth snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm uvcvideo acpi_cpufreq videobuf2_vmalloc mperf videobuf2_memops videobuf2_core coretemp videodev media kvm_intel kvm cfg80211 snd_page_alloc sdhci_pci snd_timer sdhci snd microcode soundcore mmc_core r592 lpc_ich memstick atl1 mii mfd_core serio_raw asus_laptop sparse_keymap nfsd auth_rpcgss nfs_acl lockd rfkill sunrpc input_polldev binfmt_misc uinput radeon firewire_ohci i2c_algo_bit firewire_core drm_kms_helper crc_itu_t ttm drm i2c_core video
CPU: 0 PID: 16214 Comm: java Not tainted 3.10.9-200.fc19.x86_64 #1
Hardware name: ASUSTeK Computer Inc.         F3Sr                /F3Sr      , BIOS 211     04/01/2008
task: ffff88000c524c40 ti: ffff8800203a0000 task.ti: ffff8800203a0000
RIP: 0010:[<ffffffff81188b04>]  [<ffffffff81188b04>] do_huge_pmd_wp_page+0x654/0xbf0
RSP: 0018:ffff8800203a1d68  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff8800797b7480 RCX: 00000000008d6450
RDX: 00000000008d644f RSI: 00000000000000d0 RDI: ffff88007d001300
RBP: ffff8800203a1dd8 R08: 0000000000016f60 R09: ffff88007d001300
R10: ffffffff81188aeb R11: ffffea0001131580 R12: ffff88000e65d170
R13: ffff88000dfca000 R14: 0000000000000000 R15: 0000000000000000
FS:  00007fd543fff700(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000000dea4000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff880060544098 00007fd542600000 0000000000000000 ffff880060544098
 00007fd542701f20 ffff88000dfca000 80000000104000a5 00007fd542600000
 ffffea0000410000 ffff88000e65d170 00003ffffffff000 00000000000007f8
Call Trace:
 [<ffffffff811582a6>] handle_mm_fault+0x186/0x660
 [<ffffffff81642ca6>] __do_page_fault+0x146/0x510
 [<ffffffff8164307e>] do_page_fault+0xe/0x10
 [<ffffffff8163f718>] page_fault+0x28/0x30
Code: 00 10 00 00 be d0 00 00 00 4c 89 4d b0 e8 95 63 ff ff 48 85 c0 49 89 c5 48 89 45 b8 0f 84 50 05 00 00 31 c0 4c 89 75 a8 41 89 c6 <4d> 8b 07 48 8b 4d b0 31 f6 4c 89 e2 bf da 00 82 00 49 c1 e8 37 
RIP  [<ffffffff81188b04>] do_huge_pmd_wp_page+0x654/0xbf0
 RSP <ffff8800203a1d68>
CR2: 0000000000000000

Potential duplicate: bug 947985
Comment 1 Dmitri Skok 2013-08-26 09:08:47 EDT
Created attachment 790522 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:31:16 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:09:48 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.